silversearcher-ag-el_0.46-2_all.deb


Advertisement

Description

silversearcher-ag-el - Emacs frontend to ag

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: silversearcher-ag-el
Package version: 0.46
Package release: 2
Package architecture: all
Package type: deb
Installed size: 55 B
Download size: 10.81 KB
Official Mirror: archive.ubuntu.com
The Silver Searcher (a.k.a. ag) is very fast grep-like program. It is faster and has an attractive features than grep. ag.el is simple ag frontend for Emacs, loosely based on ack-and-half.el.

Alternatives

    Download

    Source package: silversearcher-ag-el

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install silversearcher-ag-el deb package:
      # sudo apt-get install silversearcher-ag-el

    Files

    • /etc/emacs/site-start.d/50silversearcher-ag-el.el
    • /usr/lib/emacsen-common/packages/compat/silversearcher-ag-el
    • /usr/lib/emacsen-common/packages/install/silversearcher-ag-el
    • /usr/lib/emacsen-common/packages/remove/silversearcher-ag-el
    • /usr/share/doc/silversearcher-ag-el/README.md
    • /usr/share/doc/silversearcher-ag-el/changelog.Debian.gz
    • /usr/share/doc/silversearcher-ag-el/copyright
    • /usr/share/emacs/site-lisp/silversearcher-ag-el/ag.el

    Changelog

    2015-11-19 - Hajime Mizuno <mizuno-as@ubuntu.com> silversearcher-ag-el (0.46-2) unstable; urgency=medium * fix byte-compiling issues (Closes: #804830) - Drop unsupported flavors from emacsen-{install,remove}. * debian/compat - set debhelper compatibility level to 9. * debian/control - change Build-Depends: debhelper (>= 9.0.0)

    2015-09-19 - Hajime Mizuno <mizuno-as@ubuntu.com> silversearcher-ag-el (0.46-1) unstable; urgency=medium * new upstream release

    2015-01-20 - Hajime Mizuno <mizuno-as@ubuntu.com> silversearcher-ag-el (0.45-1) unstable; urgency=medium * new upstream release * debian/control - add Depends: s-el and dash-el. - change Depends: from emacs 23 | emacs 24 to emacs.

    2014-10-26 - Hajime Mizuno <mizuno-as@ubuntu.com> silversearcher-ag-el (0.44-1) unstable; urgency=medium * new upstream release * debian/control - set Standards-Version: 3.9.6. * add debian/watch

    2014-06-17 - Hajime Mizuno <mizuno-as@ubuntu.com> silversearcher-ag-el (0.43-2) unstable; urgency=medium * fix byte-compiling issues (Closes: #751829) - Drop xemacs21 from debian/emacsen-{install,remove}.

    2014-06-15 - Hajime Mizuno <mizuno-as@ubuntu.com> silversearcher-ag-el (0.43-1) unstable; urgency=low * new upstream release * debian/control - set Standards-Version: 3.9.5. - set Depends: emacsen-common (>= 2.0.8). * add debian/emacsen-compat for comply to newer Emacs policy. * debian/copyright - update copyright year to 2013-2014.

    2013-11-08 - Hajime Mizuno <mizuno-as@ubuntu.com> silversearcher-ag-el (0.33-1) unstable; urgency=low * new upstream release

    2013-05-26 - Hajime Mizuno <mizuno-as@ubuntu.com> silversearcher-ag-el (0.22-1) unstable; urgency=low * Initial release (Closes: #709851)

    Advertisement
    Advertisement